Bug 996315 - Gnome 3.8 lockscreen information display alignment inconsistent
Gnome 3.8 lockscreen information display alignment inconsistent
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 19:10 EDT by Jeremy Rea
Modified: 2015-02-17 11:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:44:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen capture of described bug (1.12 MB, image/png)
2013-08-12 19:10 EDT, Jeremy Rea
no flags Details

  None (edit)
Description Jeremy Rea 2013-08-12 19:10:07 EDT
Created attachment 785922 [details]
Screen capture of described bug

Description of problem:
When the session is locked and Gnome's overlay screen displays the date and new notifications, all entries are off-center 


Version-Release number of selected component (if applicable):
Gnome 3.8.2


How reproducible:
All the time

Steps to Reproduce:
1. Lock screen with Ctrl+Alt+L (or other method)
2. Wait for new notification to appear (optional)

Actual results:
The date, the time and the new notification don't seem to be aligned with anything, nor centered (each entry moving closer to the left as you look down).

Expected results:
Esthetically, they should be centered or right-justified.

Additional info:
Resolution: 1920x1080
Graphics: Gallium 0.4 on AMD RV730
Comment 1 Fedora End Of Life 2015-01-09 14:25:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 11:44:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.